.atr-enqueteElement {
    width: 100%;
    padding: 20px 22px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    border: 1px solid #E3E3E3;
}

.atr-enqueteElement>header {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.mw-survey-form fieldset span {
    font-family: 'WorkSans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -0.16px;
    color: #000000;
}

.mw-survey-btn {
    background-color: var(--categoryColor);
    cursor: pointer;
    width: 100%;
    font-family: 'WorkSans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.14px;
    color: #000000;
    padding: 10px 0;
    margin-top: 10px;
}

.mw-survey-form fieldset input[type="radio"] {
    display: grid;
    place-content: center;
    width: 15px;
    height: 15px;
}

.mw-survey-form fieldset input[type="radio"]::before {
    content: "";
    border-radius: 50%;
    width: 17px;
    height: 17px;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--categoryColor);
}

.mw-survey-form fieldset input[type="radio"]:checked::before {
    transform: scale(.85);
}

.mw-survey-form fieldset {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.mw-survey-form fieldset label {
    display: flex;
    gap: 15px;
    align-items: center;
    cursor: pointer;
}

.atr-enqueteElement>header>h2 {
    font-family: 'Merriweather', sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: 28px;
    letter-spacing: -0.28px;
    color: #000000;
}

.atr-popUpResult {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #FFF;
    width: 100%;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 5px 10px #0000000d;
    display: none;
    flex-direction: column;
    gap: 24px;
    z-index: 9999999;
    width: 100%;
    max-width: 700px;
    min-width: 300px;
}

.atr-popUpResult--active {
    display: flex;
}

.atr-popUpResult h2 {
    font-size: 20px;
    line-height: 24px;
    color: #181818;
    letter-spacing: .2px;
    font-weight: 700;
}

.atr-popUpResult h3 {
    font-size: 16px;
    line-height: 22px;
    color: var(--categoryColor);
    font-weight: 700;
}

#popUpResults {
    display: block;
}

#popUpResults:empty {
    display: block !important;
}

.mw-survey-result {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    height: 100%;
}

.mw-survey-result>label {
    width: 100%;
    font-family: "Ubuntu-Regular", sans-serif;
    font-size: 18px;
    line-height: 22px;
    color: #434242;
}

.mw-survey-result>label>div {
    height: 10px;
    background: var(--categoryColor);
    margin-bottom: 5px;
}

.mw-survey-result>label>span {
    font-size: 14px;
}
@media screen and (max-width: 768px) {
    .atr-enqueteElement {
        padding: 16px;
        gap: 18px;
    }
    .atr-enqueteElement>header>h2 {
        font-size: 20px;
        line-height: 28px;
        letter-spacing: -0.2px;
    }
    .mw-survey-form fieldset {
        gap: 12px;
    }
    .mw-survey-form fieldset span {
        font-size: 12px;
        line-height: 16px;
        letter-spacing: -0.12px;
    }
    .mw-survey-btn {
        margin-top: 12px;
    }
}